html {
    scroll-behavior: smooth
}
.post-header {
    margin-bottom: -150px;
}
.content-container .pc_only {
    display: none
}

.content-container .center-point {
    text-align: center
}

.content-container img {
    max-width: 100%
}

.content-container .flex {
    display: flex
}

.content-container {
    max-width: 1088px;
    margin: 200px auto 100px;
    padding: 0;
    font-size: 19px
}

.content-container:first-child {
    max-width: 1088px;
    margin: 0 auto 100px;
    padding: 0;
    font-size: 19px
}

.content-container h2#eyecatch {
    max-width: 1088px;
    margin: 0 auto 20px;
    padding: 0
}

.content-container .content {
    max-width: 1088px;
    margin: 0 auto
}

.content-container .mokuji li {
    font-size: 25px;
    padding: 15px 20px;
    color: #333;
    font-weight: 500;
    text-indent: -3em
}

.content-container .nav {
    transition: .5s
}

.content-container .nav:hover {
    color: lightgray;
    transition: .5s
}

.content-container .mokuji ul {
    width: 85%;
    margin: 15px auto 0
}

.content-container .mokuji {
    padding: 10px 0
}

.content-container .mokuji>.content {
    border-left: 5px solid #040000;
    margin: 70px auto 0;
    padding: 40px 0 0 27px;
    color: #555
}

.content-container .mokuji h2 {
    color: #231815;
    margin-bottom: 25px;
    text-align: left;
    display: inline;
    font-size: 30px;
    font-weight: 500
}

.content-container .catchcopy {
    position: relative;
    margin: 0 auto;
    padding: 20px 50px 60px;
    border: 2px solid #000
}

.content-container .catchcopy .text {
    padding: 30px 40px 0;
    font-size: 16px;
}

.content-container .catchcopy .double_line {
    position: relative;
    padding: 10px 15px 0;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    z-index: 0;
    line-height: 140%;
}

.content-container .double_line span {
    background-color: #fff;
    padding: 0 20px
}

.content-container .italic {
    font-style: italic;
    text-align: center
}

.content-container .mt20 {
    margin-top: 20px
}

.content-container .mt40 {
    max-width: 1088px;
    margin: 40px auto 0;
    padding: 0
}

.content-container .mt60 {
    margin-top: 60px
}

.content-container .mt90 {
    margin-top: 90px
}

.content-container .pd90 {
    padding-top: 200px
}

.content-container .Section-c {
    padding-top: 200px
}

.content-container .content-inner {
    max-width: 1088px;
    margin: 0 auto
}

.content-container #section01 h2.topic,
.content-container #section02 h2.topic,
.content-container #section03 h2.topic,
.content-container #section04 h2.topic,
.content-container #section05 h2.topic,
.content-container #section06 h2.topic,
.content-container #section07 h2.topic {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: #eae292;
    font-size: 25px;
    font-weight: 500;
    color: #231815
}

.content-container #section01 h2.topic:before {
    position: absolute;
    font-size: 20px;
    font-weight: 500;
    top: -33px;
    left: -24px;
    height: 24px;
    padding: 0 1em;
    content: 'TOPIC 01';
    color: #231815;
}

.content-container #section02 h2.topic:before {
    position: absolute;
    font-size: 20px;
    font-weight: 500;
    top: -33px;
    left: -24px;
    height: 24px;
    padding: 0 1em;
    content: 'TOPIC 02';
    color: #231815
}

.content-container #section03 h2.topic:before {
    position: absolute;
    font-size: 20px;
    font-weight: 500;
    top: -33px;
    left: -24px;
    height: 24px;
    padding: 0 1em;
    content: 'TOPIC 03';
    color: #231815
}

.content-container #section04 h2.topic:before {
    position: absolute;
    font-size: 20px;
    font-weight: 500;
    top: -33px;
    left: -24px;
    height: 24px;
    padding: 0 1em;
    content: 'TOPIC 04';
    color: #231815
}

.content-container #section05 h2.topic:before {
    position: absolute;
    font-size: 20px;
    font-weight: 500;
    top: -33px;
    left: -24px;
    height: 24px;
    padding: 0 1em;
    content: 'TOPIC 05';
    color: #231815
}

.content-container #section06 h2.topic:before {
    position: absolute;
    font-size: 20px;
    font-weight: 500;
    top: -33px;
    left: -24px;
    height: 24px;
    padding: 0 1em;
    content: 'TOPIC 06';
    color: #231815
}

.content-container #section06 .faq-container {
    max-width: 1088px;
    margin: 0 auto;
    padding: 20px 0
}

.content-container #section06 .faq-item {
    margin-bottom: 60px
}

.content-container #section06 .faq-item:last-child {
    margin-bottom: 0
}

.content-container #section06 .question {
    font-size: 18px;
    font-weight: 700;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 10px 0
}

.content-container #section06 .answer {
    font-size: 16px;
    margin-top: 10px
}

.content-container #section07 h2.topic:before {
    position: absolute;
    font-size: 20px;
    font-weight: 500;
    top: -33px;
    left: -24px;
    height: 24px;
    padding: 0 1em;
    content: 'TOPIC 07';
    color: #231815
}

.content-container #section01 .content-container .topic em {
    font-style: normal;
    font-size: 25px;
    color: #231815;
    font-family: 'Noto Sans JP', sans-serif;
    padding: 5px;
    display: inline-block;
    text-align: left;
    position: absolute;
    top: -40px;
    left: 0
}

.content-container .point-sum h3 {
    font-size: 25px;
    font-weight: 500;
    font-family: 'Noto Sans JP', sans-serif;
    text-decoration: underline #e4dd91;
    text-decoration-thickness: .5em;
    text-underline-offset: -.2em;
    text-decoration-skip-ink: none;
    max-width: 1088px;
    margin: 80px auto 0;
    padding-top: 20px
}

.content-container .left-col {
    padding-top: 20px
}

.content-container .right-col {
    padding-top: 30px
}

.content-container .image-links {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 20px auto;
  padding: 0;
  flex-wrap: wrap;
}

.content-container .image-links a {
  display: block;
  width: 48%;
  text-align: center;
  text-decoration: none;
  color: #000;
}

.content-container .image-links img {
  width: 70%;
  height: auto;
  /* border-radius: 8px;
  transition: transform 0.3s; */
}

.content-container .image-links figure {
  margin: 0;
}

.content-container .image-links figcaption {
  margin-top: 8px;
  line-height: 1.4;
}

.content-container .image-links figcaption p{
  font-size: 16px;
}

.content-container .point-sum .flex .col {
    width: calc(50% - 30px);
    margin-right: 60px
}

.content-container .point-sum .flex .col:nth-last-child(1) {
    margin-right: 0
}

.content-container .point-sum .flex {
    align-items: center
}

.content-container .col p {
    font-size: 16px
}

.content-container .shoe_table-img>th {
    padding: 15px
}

.content-container .blue {
    color: #FF8FA0
}

.content-container .care h3 {
    font-size: 18px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    color: #555;
    display: inline-block;
    background-color: #EDEDED;
    padding: 10px 20px
}

.content-container .care-dashed {
    border-bottom: 1px dashed #555
}

.content-container .care .center-point>.left {
    display: inline-block;
    text-align: left
}

#section01,
#section02,
#section03,
#section04,
#section05,
#section06,
#section07 {
    padding-top: 200px;
    margin-top: -200px
}

.movie-area {
    max-width: 1088px;
    margin: 90px auto 0;
    text-align: center
}

.movie-area .heading {
    font-size: 25px;
    color: #2793c9;
    margin-bottom: 0
}

.movie-area .image img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    border: none
}

.movie-area .video {
    margin-top: 30px
}

.content-container #section03 .item-area,
.content-container #section04 .item-area {
    max-width: 1088px;
    margin: 0 auto;
    padding: 20px 0;
}

.content-container #section03 .item-area-heading,
.content-container #section04 .item-area-heading {
    font-size: 20px;
    color: #333;
    text-align: left;
    margin-bottom: 20px;
    padding: 0 0 0 10px;
    border-left: 10px solid #e4dd91
}

.content-container #section03 .content-area,
.content-container #section04 .content-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.content-container #section03 .left-area,
.content-container #section04 .left-area {
    flex: 1 1 40%;
    padding: 20px
}

.content-container #section03 .left-area img,
.content-container #section04 .left-area img {
    max-width: 100%;
    height: auto;
    border: none
}

.content-container #section03 .right-area,
.content-container #section04 .right-area {
    flex: 1 1 55%;
    padding: 20px 0;
    font-size: 18px;
    color: #333
}

.content-container #section03 .right-area p,
.content-container #section04 .right-area p {
    line-height: 1.8;
    margin-bottom: 20px;
    font-size: 16px;
}

.content-container #section03 .button-item-area {
    text-align: center;
    margin-top: 40px
}

.content-container #section04 .button-item-area {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px
}

.content-container #section03 .check-button,
.content-container #section04 .check-button {
    background-color: #555;
    color: #fff;
    padding: 15px 40px;
    font-size: 1.2em;
    text-decoration: none;
    border-radius: 10px;
    display: inline-block;
    transition: background-color .3s ease
}

.content-container #section03 .check-button:hover,
.content-container #section04 .check-button:hover {
    background-color: #333
}

@media screen and (max-width: 768px) {
    .content-container .pc_only {
        display: block
    }

    .content-container .center-point {
        text-align: center
    }

    .content-container img {
        max-width: 100%
    }

    .content-container .flex {
        display: flex
    }

    .content-container {
        max-width: 1088px;
        margin: 0 auto 100px;
        padding: 0;
        font-size: 19px
    }

    .content-container h2#eyecatch {
        max-width: 1088px;
        margin: 0 auto 20px;
        padding: 0
    }

    .content-container .content {
        max-width: 1088px;
        margin: 0 auto
    }

    .content-container .mokuji li {
        font-size: 18px;
        padding: 15px 20px;
        color: #333;
        font-weight: 500;
        text-indent: -2em
    }

    .content-container .nav {
        transition: .5s
    }

    .content-container .nav:hover {
        color: lightgray;
        transition: .5s
    }

    .content-container .mokuji ul {
        width: 90%;
        margin: 15px auto 0
    }

    .content-container .mokuji {
        padding: 10px 0
    }

    .content-container .mokuji>.content {
        border-left: 5px solid #040000;
        margin: 70px auto 0;
        padding: 10px 0 0 5%;
        color: #555
    }

    .content-container .mokuji h2 {
        color: #231815;
        margin-bottom: 25px;
        text-align: left;
        display: inline;
        font-size: 25px;
        font-weight: 500
    }

    .content-container .catchcopy {
        position: relative;
        margin: 0 auto;
        padding: 20px 0;
        border: 2px solid #000
    }

    .content-container .catchcopy .text {
        padding: 30px 5% 0;
        font-size: 17px
    }

    .content-container .catchcopy .double_line {
        position: relative;
        padding: 10px 15px 0;
        text-align: center;
        font-size: 35px;
        font-weight: 600;
        line-height: 110%;
        z-index: 0
    }

    .content-container .double_line span {
        background-color: #fff;
        padding: 0 20px;
        font-size: 25px;
    }

    .content-container .italic {
        font-style: italic;
        text-align: center
    }

    .content-container .mt20 {
        margin-top: 20px
    }

    .content-container .mt40 {
        max-width: 1088px;
        margin: 40px auto 0;
        padding: 0
    }

    .content-container .mt60 {
        margin-top: 60px
    }

    .content-container .mt90 {
        margin-top: 90px
    }

    .content-container .pd90 {
        padding-top: 200px
    }

    .content-container .Section-c {
        padding-top: 200px
    }

    .content-container .content-inner {
        max-width: 1088px;
        margin: 0 auto
    }

    .post-body #section01 h2.topic,
    .post-body #section02 h2.topic,
    .post-body #section03 h2.topic,
    .post-body #section04 h2.topic,
    .post-body #section05 h2.topic,
    .post-body #section06 h2.topic,
    .post-body #section07 h2.topic {
        position: relative;
        padding: 10px 5%;
        text-align: center;
        background-color: #eae292;
        font-size: 20px;
        font-weight: bold;
        color: #231815
    }

    .post-body #section01 h2.topic:before {
        position: absolute;
        font-size: 20px;
        font-weight: 500;
        top: -30px;
        left: -25px;
        height: 24px;
        padding: 0 1em;
        content: 'TOPIC 01';
        color: #231815
    }

    .post-body #section02 h2.topic:before {
        position: absolute;
        font-size: 20px;
        font-weight: 500;
        top: -30px;
        left: -25px;
        height: 24px;
        padding: 0 1em;
        content: 'TOPIC 02';
        color: #231815
    }

    .post-body #section03 h2.topic:before {
        position: absolute;
        font-size: 20px;
        font-weight: 500;
        top: -30px;
        left: -25px;
        height: 24px;
        padding: 0 1em;
        content: 'TOPIC 03';
        color: #231815
    }

    .post-body #section04 h2.topic:before {
        position: absolute;
        font-size: 20px;
        font-weight: 500;
        top: -30px;
        left: -25px;
        height: 24px;
        padding: 0 1em;
        content: 'TOPIC 04';
        color: #231815
    }

    .post-body #section05 h2.topic:before {
        position: absolute;
        font-size: 20px;
        font-weight: 500;
        top: -30px;
        left: -25px;
        height: 24px;
        padding: 0 1em;
        content: 'TOPIC 05';
        color: #231815
    }

    .post-body #section06 h2.topic:before {
        position: absolute;
        font-size: 20px;
        font-weight: 500;
        top: -30px;
        left: -25px;
        height: 24px;
        padding: 0 1em;
        content: 'TOPIC 06';
        color: #231815
    }

    .post-body #section06 .faq-container {
        max-width: 1088px;
        margin: 0 auto;
        padding: 20px 0
    }

    .post-body #section06 .faq-item {
        margin-bottom: 60px
    }

    .post-body #section06 .faq-item:last-child {
        margin-bottom: 0
    }

    .post-body #section06 .question {
        font-size: 18px;
        font-weight: 700;
        border-top: 2px solid #000;
        border-bottom: 2px solid #000;
        padding: 10px 0
    }

    .post-body #section06 .answer {
        font-size: 16px;
        margin-top: 10px
    }

    .post-body #section07 h2.topic:before {
        position: absolute;
        font-size: 20px;
        font-weight: 500;
        top: -30px;
        left: -25px;
        height: 24px;
        padding: 0 1em;
        content: 'TOPIC 07';
        color: #231815
    }

    .content-container #section01 .content-container .topic em {
        font-style: normal;
        font-size: 25px;
        color: #231815;
        font-family: 'Noto Sans JP', sans-serif;
        padding: 5px;
        display: inline-block;
        text-align: left;
        position: absolute;
        top: -40px;
        left: 0
    }

    .content-container .point-sum h3 {
        font-size: 18px;
        font-weight: bold;
        font-family: 'Noto Sans JP', sans-serif;
        text-decoration: underline #e4dd91;
        text-decoration-thickness: .5em;
        text-underline-offset: -.2em;
        text-decoration-skip-ink: none;
        max-width: 1088px;
        margin: 40px auto 0;
        padding-top: 20px
    }

    .content-container .left-col {
        padding-top: 20px
    }

    .content-container .right-col {
        padding-top: 30px
    }

    .content-container .image-links {
    flex-direction: column;
    align-items: center;
  }

    .content-container .image-links a {
        width: 100%;
        max-width: 400px;
    }

    .content-container .image-links img {
    width: 100%;
    height: auto;
    }

    .content-container .image-links figcaption p{
    font-size: 20px;
    }

    .content-container .point-sum .flex .col {
        width: calc(50% - 30px);
        margin-right: 60px
    }

    .content-container .point-sum .flex .col:nth-last-child(1) {
        margin-right: 0
    }

    .content-container .point-sum .flex {
        align-items: center
    }

    .content-container .col p {
        font-size: 16px
    }

    .content-container .shoe_table-img>th {
        padding: 15px
    }

    .content-container .blue {
        color: #FF8FA0
    }

    .content-container .care h3 {
        font-size: 18px;
        font-family: 'Noto Serif JP', serif;
        font-weight: 500;
        color: #555;
        display: inline-block;
        background-color: #EDEDED;
        padding: 10px 20px
    }

    .content-container .care-dashed {
        border-bottom: 1px dashed #555
    }

    .content-container .care .center-point>.left {
        display: inline-block;
        text-align: left
    }

    #section01,
    #section02,
    #section03,
    #section04,
    #section05,
    #section06,
    #section07 {
        padding-top: 100px;
        margin-top: -100px
    }

    .movie-area {
        max-width: 1088px;
        margin: 45px auto 0;
        text-align: center
    }

    .movie-area .heading {
        font-size: 16px;
        color: #2793c9;
        margin-bottom: 0
    }

    .movie-area .image img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        border: none
    }

    .movie-area .video {
        margin-top: 30px
    }

    #section03 .item-area,
    #section04 .item-area {
        max-width: 1000px;
        margin: 0 auto;
        padding: 20px 0;
    }

    #section03 .item-area-heading,
    #section04 .item-area-heading {
        font-size: 18px;
        color: #333;
        text-align: left;
        margin-bottom: 20px;
        padding: 0 0 0 10px;
        border-left: 10px solid #e4dd91
    }

    #section03 .content-area,
    #section04 .content-area {
        display: block;
        /* display: flex;
                                flex-wrap: wrap;
                                justify-content: space-between */
    }

    #section03 .left-area,
    #section04 .left-area {
        flex: 1 1 40%;
        padding: 20px
    }

    #section03 .left-area img,
    #section04 .left-area img {
        max-width: 100%;
        height: auto;
        border: none
    }

    #section03 .right-area,
    #section04 .right-area {
        flex: 1 1 55%;
        padding: 20px 0;
        font-size: 18px;
        color: #333
    }

    #section03 .right-area p,
    #section04 .right-area p {
        line-height: 1.8;
        margin-bottom: 20px;
        font-size: 16px;
    }

    #section03 .button-item-area {
        text-align: center;
        margin-top: 0
    }

    #section04 .button-item-area {
        text-align: center;
        margin-top: 0;
        margin-bottom: 40px
    }

    #section03 .check-button,
    #section04 .check-button {
        background-color: #555;
        color: #fff;
        padding: 15px 40px;
        font-size: 1.2em;
        text-decoration: none;
        border-radius: 10px;
        display: inline-block;
        transition: background-color .3s ease
    }

    #section03 .check-button:hover,
    #section04 .check-button:hover {
        background-color: #333
    }
}